<h1>Bienvenido al asombroso mundo de linux</h1>

<h2> Noticias: </h2>
<ul>
  <li> 28-junio-2008: SeNTX estará siendo anfitrión en la celebración del
  release de Firefox 3 en el auditorio 1 de la Facultad de Ciencias
  F&iacute;sico Matem&aacute;ticas de la UANL a las 1000 horas, estás
  cordialmente invitado, actualización: <a
  href="http://sentx.net/~abel00z/sentx.doc/ff3/">publicación del oficio</a>
  que se envió a FCFM.  </li>
  <li> 26-abril-2008: Los miembros de SeNTX estarán participando como asistentes
  en el <a href="http://flisolmty2008.org">Flisol Monterrey 2008</a>, les
  sugerimos le den un vistazo a ese sitio, estará interesante. </li>
</ul>
